-- To update a translation please use the localization utility at:
-- http://wow.curseforge.com/addons/duelresponse/localization/
-- Once done, please contact GeodesicDragon to inform him of the changes you have made.

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
-- L["Declined a duel request from "] = ""
-- L["Duel requests |cFF00FF00will|r be declined."] = ""
-- L["Duel requests |cFFFF0000will not|r be declined."] = ""
-- L["DuelResponse"] = ""
-- L["loaded successfully."] = ""
elseif GetLocale() == "frFR" then -- French
L["Declined a duel request from "] = "Demande de duel bloqué: " -- Needs review
L["Duel requests |cFF00FF00will|r be declined."] = "Demandes de Duel |cFF00FF00ne sera|r être refuse." -- Needs review
L["Duel requests |cFFFF0000will not|r be declined."] = "Demandes de Duel |cFFFF0000ne sera pas|r être refuse." -- Needs review
L["DuelResponse"] = "DuelResponse"
L["loaded successfully."] = "chargé avec succès." -- Needs review
elseif GetLocale() == "deDE" then -- German
L["Declined a duel request from "] = "Duellanfrage abgelehnt von "
L["Duel requests |cFF00FF00will|r be declined."] = "Duellanfragen |cFF00FF00werden|r abgelehnt."
L["Duel requests |cFFFF0000will not|r be declined."] = "Duellanfragen |cFFFF0000werden nicht|r abgelehnt."
L["DuelResponse"] = "DuellAntwort"
L["loaded successfully."] = "erfolgreich geladen."
elseif GetLocale() == "itIT" then -- Italian
L["Declined a duel request from "] = "Bloccato una richiesta di duello: " -- Needs review
L["Duel requests |cFF00FF00will|r be declined."] = "Richieste duello |cFF00FF00sarà|r bloccati." -- Needs review
L["Duel requests |cFFFF0000will not|r be declined."] = "Richieste duello |cFFFF0000non saranno|r bloccati." -- Needs review
L["DuelResponse"] = "DuelloRiposta" -- Needs review
L["loaded successfully."] = "caricato correttamente." -- Needs review
elseif GetLocale() == "koKR" then -- Korean
-- L["Declined a duel request from "] = ""
-- L["Duel requests |cFF00FF00will|r be declined."] = ""
-- L["Duel requests |cFFFF0000will not|r be declined."] = ""
-- L["DuelResponse"] = ""
-- L["loaded successfully."] = ""
elseif GetLocale() == "esMX" then -- Latin American Spanish
-- L["Declined a duel request from "] = ""
-- L["Duel requests |cFF00FF00will|r be declined."] = ""
-- L["Duel requests |cFFFF0000will not|r be declined."] = ""
-- L["DuelResponse"] = ""
-- L["loaded successfully."] = ""
elseif GetLocale() == "ruRU" then -- Russian
-- L["Declined a duel request from "] = ""
-- L["Duel requests |cFF00FF00will|r be declined."] = ""
-- L["Duel requests |cFFFF0000will not|r be declined."] = ""
L["DuelResponse"] = "Дуэль-ответ" -- Needs review
-- L["loaded successfully."] = ""
elseif GetLocale() == "zhCN" then -- Simplified Chinese
-- L["Declined a duel request from "] = ""
-- L["Duel requests |cFF00FF00will|r be declined."] = ""
-- L["Duel requests |cFFFF0000will not|r be declined."] = ""
-- L["DuelResponse"] = ""
-- L["loaded successfully."] = ""
elseif GetLocale() == "esES" then -- Spanish
-- L["Declined a duel request from "] = ""
-- L["Duel requests |cFF00FF00will|r be declined."] = ""
-- L["Duel requests |cFFFF0000will not|r be declined."] = ""
L["DuelResponse"] = "DuelRespuesta"
-- L["loaded successfully."] = ""
elseif GetLocale() == "zhTW" then -- Traditional Chinese
-- L["Declined a duel request from "] = ""
-- L["Duel requests |cFF00FF00will|r be declined."] = ""
-- L["Duel requests |cFFFF0000will not|r be declined."] = ""
-- L["DuelResponse"] = ""
-- L["loaded successfully."] = ""
end